enchant(1)

NAME
Enchant - a spellchecker

SYNOPSIS
enchant [-a] [-l] [-L] [-v]

DESCRIPTION
Enchant is an ispell-compatible spellchecker.

  OPTIONS

-a  List alternatives

-l  List only the misspellings

-L  Includes the line number in the output

-v  Prints the program's version

Enchant Ordering File

Enchant has a global and a local ordering file. It lets the user specify
    which spelling backend to use for individual languages if you really care which backend gets used. It takes the form of: *:aspell,myspell,ispell en:aspell,myspell,ispell fr:myspell,ispell:aspell

MORE INFORMATION
http://www.abisource.com/enchant/

SEE ALSO
aspell(1), ispell(1),

AUTHOR
 Dom Lachowicz
 WEB: http://www.abisource.com/enchant/
 MAIL: cinamod@hotmail.com